This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 129390 - FC2 does not see 3C985 Gig Nic
FC2 does not see 3C985 Gig Nic
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-07 11:50 EDT by Charles Tran
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:02:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Tran 2004-08-07 11:50:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
Hardware:
Gateway 935s 1.4Ghz with 4GB ram 
2 aic-79xxx scsi , one onboard, one external,
3 internal Seagate SCSI 18G drives using onboard controller.
3Com 3C589 GiG ethernet NIC
Promise Vtrak 15100 disk array 15 250GB WD sata drives.
The promise uses Busybox Linux and is attached to
Gateway via SCSI.

During installation of FC2 the 3c589 is not seen.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install FC2 on hardware listed above
2.
3.
    

Actual Results:  3C985 is not recognized by OS

Expected Results:  detection and configuration of NIC during 
installation

Additional info:

This looks like a 2.6 kernel issue, although I have not verified this
with FC1..
Comment 1 Dave Jones 2005-04-16 00:02:56 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.